Subject: AFS 3.3 (binaries) for NetBSD 1.0_BETA available to some univ's

From: [email-masked]

Sorry to paint with such a wide brush, but I don't have good contacts at the
appropriate places.

MIT has received permission from Transarc to distribute a binary-only
beta-test release of AFS 3.3 for NetBSD-1.0_BETA to certain
universities.  At this time, only binaries for the i386 have been built
and tested.

The universities to which we may distribute the binary kit are:
	Carnegie-Mellon University
	Iowa State University
	North Carolina State University
	Stanford University

If you're interested in the kit, drop me a line and we can figure out a
way to transfer it.

==John